# Type Alias WidgetArticleTextType

type WidgetArticleTextType = {
content: WidgetArticleTextContent;
name: ArticleText;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:20

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetArticleTextContent

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:23

### name

name: ArticleText

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:21

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleText.ts:22